Bug 74349 - boot failure when starting apm daemon
boot failure when starting apm daemon
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
other Linux
high Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-20 18:58 EDT by chase
Modified: 2015-01-04 17:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-16 21:50:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description chase 2002-09-20 18:58:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
after install and boot disk creation i reboot and everything seems to go good 
till it trys to start the "apm daemon" then nothing keyboard locks up and the 
only way to reboot is hard reset 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.uninstalled os and reinstalled 
2.unstalled and reinstalled changed boot loader/left boot loader out/used kde 
and not gnome ect ect  
3.contacted red support no help there so they sent me here 
	

Actual Results:  same result 

Expected Results:  os should have booted

Additional info:

it seems that everything i have read says "apm daemon" is for a laptop?

am attempting to duel boot with XP Pro

Atahlon XP 1.9
asus a7n266 mobo
512 meg ddr
pny nvidia gforce 4 ti4400 128 meg ddr agp
sound blaster audigy platnuim
60 gig maxtor hd ( XP )
40 gig maxtor hd ( LINUX )
tdk cd/rw
dvd cyberlink?
generic 52x cd/rom
ati tv wonder
maxtor ata pci controler 
linksys router/cable modem/ nic card
logitech cordless optical trackball
logitech keyboard
Comment 1 Need Real Name 2002-10-17 06:15:23 EDT
I met the same problem:
After install and boot disk creation I reboot and everything seems to go good 
till it trys to start the "apm daemon" then nothing keyboard locks up and the 
only way to reboot is hard reset.

In the next time, using Interactive mode to bypass apm daemon, the system boot 
was ok with text mode. But after startx, everything seems to go good till 
displaying desktop icons, nothing keyboard locks up and the 
only way to reboot is hard reset.     
 
Comment 2 Need Real Name 2002-10-17 06:19:19 EDT
I met the same problem:
After install and boot disk creation I reboot and everything seems to go good 
till it trys to start the "apm daemon" then nothing keyboard locks up and the 
only way to reboot is hard reset.

In the next time, using Interactive mode to bypass apm daemon, the system boot 
was ok with text mode. But after startx, everything seems to go good till 
displaying desktop icons, nothing keyboard locks up and the 
only way to reboot is hard reset.     
 
My notebook use Award Medallion BIOS v6.0, ACPI BIOS Revision 0107.002, Award 
Plug and Play BIOS Extention v1.0A.

How I have to do now?
Comment 3 chase 2002-10-17 06:32:11 EDT
i have not recived any help or support on this problem and at this time still 
have not gotten red hat installed and so far tech support has not helped any 
and this is the first responce i have recived from bugzilla if you figure out 
anything please let me know
Comment 4 Bill Nottingham 2003-05-19 17:00:08 EDT
This is an interaction between the apm bios support in the kernel and your BIOS.

One way to work around this is to boot into single user mode (pass 'single' on
the  bootloader command line), and run 'chkconfig --level 345 apmd off'. This
should turn off apmd.

You could also boot with 'apm=off'.
Comment 5 Dave Jones 2003-12-16 21:49:12 EST
updated apm blacklists in errata kernels may have also fixed this.

Note You need to log in before you can comment on or make changes to this bug.